[MAIN]
COUNT=5
Name0000=User Manual
Name0001=Demo User Manual - 900MHz UHF Reader(Standard)
Name0002=Demo User Manual - 900MHz UHF Reader(Phychips)
Name0003=Demo User Manual - 2.4GHz UHF Reader(Standard)
Name0004=Close
